@charset "UTF-8";


/* pc画面 */
@media screen and (min-width: 769px) {
	table.normal tr td div.m05 {
	  margin: 8px 8px 8px 0px; }

	table.normal tr td,
	table.normal tr td.iew,
	table.normal tr td.iew_modal,
	table.normal tr td.iew_intab {
	  padding-top: 16px;
	  padding-bottom: 16px; }

    table.normal tr td.media_nodisp, table.normal tr td.nes2 {
	  padding-top: 1.5em;
    }
}
/* スマホ画面 */
@media screen and (max-width: 768px) {
	.padding16px8px{
		padding: 16px 8px;
	}

	table.normal tr td div.m05 {
		margin: 8px 8px 8px 0px;
	}

	table.normal tr td,
	table.normal tr td.iew,
	table.normal tr td.iew_modal,
	table.normal tr td.iew_intab {
		padding: 8px;
	}
}
div.flex.input select,
div.flex.input input.ml0 {
  margin-left: 0;
}



/* ============================================================================= */
/* 検索画面 */
/* ============================================================================= */
/* 開催地域 */
#ID_accordionSelectArea {
  display: none;
}
#ID_sentakutyu {
  background-color: #1b8354;
  color: #FFFCFC;
  padding: 0.2em;
  margin-right: .5em;
}
#ID_accordionClearBtn {
  padding: 0;
  margin-left: .5em;
  min-width: 5em;
  max-width: 5em;
}
#ID_todohukenHiddenAccoBtn{
position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  cursor: pointer;
  transition: .3s;
  width:70%;
  height: 48px;
  border-radius: 8px;
  gap: 3%;
  border: 2px solid #1b8354;
  background-color: #fffcfc;
  color: #1b8354;
  box-shadow: 0 4px 4px #00000040;
}

#ID_todohukenHiddenAccoBtn:hover{
  color: #fffcfc !important;
  border: 3px solid #085733 !important;
  background-color: #085733 !important;
}

#ID_todohukenHiddenAccoBtn.selected{
  color: #fffcfc !important;
  border: 3px solid #085733;
  background-color: #1b8354;
}

  /*職業場所_画像ホバー時の表示調整*/
#ID_todohukenHiddenAccoBtn:hover::after, #ID_todohukenHiddenAccoBtn:active::after, #ID_todohukenHiddenAccoBtn:focus::after,#ID_todohukenHiddenAccoBtn.selected:after{
 	filter: brightness(0) saturate(100%) invert(95%) sepia(3%) saturate(388%) hue-rotate(314deg) brightness(97%) contrast(117%) !important;
}

#ID_todohukenHiddenAccoBtn:after{
  content: "\e901";
  font-family: "designsystem-assets" !important;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  speak: never;
  font-size: 1.5em;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  color:#000000;
}

.assistButtonDiv > div {
display:none;
}

.modal_wrap .modal_content div.modal.middle {
	border-right: none !important;;
    border-left: none !important;;
}
.modal_wrap .modal_content div.modal.top {
	font-size: 20px;
	font-weight: bold;
}
/*プラスボタンボーダー太さ*/
.annotateBtn_layout {
     border-radius: 8px !important;
     height:46px !important;
}
/*プラスボタンボーダー太さ選択時等*/
.annotateBtn_layout.selected {
    border: 3px solid #085733 !important;
    background-color: #1b8354 !important;
}
/*プラスボタンボーダー太さホバー時等*/
.annotateBtn_layout:hover, .annotateBtn_layout:active, .annotateBtn_layout:focus {
    border: 3px solid #085733 !important;
    background-color: #085733 !important;
}
.annotateBtn_layout:hover .annotateBtn_textColor, .annotateBtn_layout:active .annotateBtn_textColor,
.annotateBtn_layout:focus .annotateBtn_textColor, .annotateBtn_layout.selected .annotateBtn_textColor {
    color: #fffcfc !important;
}
.annotateBtn_color.sub {
    color: #1b8354 !important;
    border: 3px solid #1b8354 !important;
    background-color: #fffcfc !important;
}
.annotateBtn_color.sub > span {
  color: #1b8354 !important;
}
.annotateBtn_color.main {
  color: #fffcfc !important;
  border: 3px solid #085733 !important;
  background-color: #1b8354 !important;
}
.annotateBtn_color.main > span {
  color: #fffcfc !important;
}
.annotateBtn_color.main:hover, .annotateBtn_color.main:focus, .annotateBtn_color.main:active,
.annotateBtn_color.sub:hover, .annotateBtn_color.sub:focus, .annotateBtn_color.sub:active {
    color: #fffcfc !important;
    border: 3px solid #085733 !important;
    background-color: #085733 !important;
}
.modal_wrap .modal_content div.modal.bottom {
    display: flex;
	border-left: none;
	border-right: none;
	border-bottom:none ;
	padding: .5em 10% !important;
}
/* pc画面 */
@media screen and (min-width: 769px) {
  .accordion1Top {
    width: 350px;
  }
}
.arrowSubBtn_color {
  background-color: #ffffff;
  color: #000000;
}
/* 明細 */
table.kyujin tbody tr.kyujin_body {
   background-color: #FFFFFF;
}
table.kyujin tbody tr.kyujin_summary_eca {
   background-color: #EFEFEF;
}
table.kyujin tbody tr.kyujin_foot {
   border-top: 1px solid #646464;
}
table.kyujin tbody tr.kyujin_body td div {
   padding: 0;
   margin-left: 0;
}
table.kyujin tbody tr.kyujin_foot td div {
   padding: 0.5em;
}
table.kyujin tbody tr.kyujin_head td div.kyujin_head_eventMeisho {
   width: 100%;
}
table.kyujin tbody tr.kyujin_head td div.flex_item_eventEvShubetsu {
  width: auto;
}
table.kyujin tbody tr.kyujin_head td div.flex_item_newArrive {
  width: 20%;
}

/* スマホ画面 */
@media screen and (max-width: 768px) {
  .margin_sd {
    margin-left:.5em;
    margin-right:.5em;
  }

}
.flex.mt02 .m03 .fb {
	padding-bottom: .5em;
}

div.flex.input input[type="text"] {
   margin-left:0em;
   margin-bottom:0em;
   margin-top:0em;}

div.flex.input span {
  margin-right:.5em;
  padding-left:0em;}

div.flex.input select {
	margin-bottom:0em;
    margin-top:0em}

div#ID_eventType > div.m03{
	margin-bottom: .5em;
	margin-top:.5em;
}
.button.calendar {
	margin-left:0em;
}
.flex.align_center.mb03{
	margin-bottom:0em;
}
div.m03{
	margin:0em;
}
.flex.align_end.last_right.mt05  .flex.align_center{
  align-items: center;
  text-align: center;
}
@media screen and (max-width: 768px) {
    .flex > .button.calendar {
        margin: .5em 0em 0em;
    }
}
@media screen and (max-width: 768px) {
	#ID_accordionClearBtn{
		margin-top:.5em;
		margin-left:0em;
	}
}
.flex.align_end.last_right.mt1 .mr03 .m05{
	margin-left:0em;
}
#ID_todohukenHiddenAccoBtn:focus {
    color: #fffcfc;
    border: 3px solid #085733;
    background-color: #085733;
}
@media screen and (max-width: 768px) {
    table.kyujin tbody tr.kyujin_head td > div > :not(.kyujin_head_check) {
		width:100%;
	}
}

/* ============================================================================= */
/* 詳細画面 */
/* ============================================================================= */
div.meisai_no {
   white-space: nowrap;
   margin-top: 3px;
   margin-right: 1em;
}

/* pc画面 */
@media screen and (min-width: 769px) {
   div.flex.fx_nowrap_pc {
     flex-wrap:nowrap;
   }
}

/* スマホ画面 */
@media screen and (max-width: 768px) {
   div.meisai_no {
      width: 100%;
   }

}


/* pc画面 */
@media screen and (min-width: 769px) {
.jigyosyoname_pc{
	width: calc(100% - 109px) !important;
	}
}

/* スマホ画面 */
@media screen and (max-width: 768px) {
.jigyosyoname_sd{
	width: calc(100% - 0px) !important;
	}
}

/* pc画面 */
@media screen and (min-width: 769px) {
.jissisankakigyo_pc{
	width: calc(100% - 121px) !important;
	}
}

/* スマホ画面 */
@media screen and (max-width: 768px) {
.jissisankakigyo_sd{
	width: calc(100% - 0px) !important;
	}
	#ID_todohukenHiddenAccoBtn{
		width:100%
	}
}

.wid70{
	width:70%;
}
.mb0{
	margin-bottom:0 !important;
}
.mt0{
	margin-top:0 !important;
}
#ID_eventMeisho > div > div.fb > span{
	margin-bottom:.5em;
}

#ID_eventMeisho > div > div.fb{
	margin-bottom: 8px;
}
